/* POST-MAIN styles */
.post-main-grid {
  display: flex;
  gap: 60px;
}
.post-main-grid__item {
  width: 50%;
}

.post-main-img {
  height: 410px;
}
.post-main-img img {
  border-radius: 18px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.post-main {
  display: flex;
  flex-direction: column;
  row-gap: 60px;
}
.post-main__header {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}

/* POST-COLUMN styles */
.post-column {
  display: flex;
  align-self: stretch;
  /*gap: 64px;*/
  gap: 32px;
}
.post-column__aside {
  width: 300px;
  flex-shrink: 0;
}
.post-column__main {
  flex: 1 1 100%;
}

/* POST-CONTENT */
.post-content {
  /*display: flex;
  flex-direction: column;
  row-gap: 32px;*/
  padding-bottom: 40px;
}
.post-content > * + *,
.post-content > p + *,
.post-content > * + p{
	margin-top:32px;
}
.post-content p, .post-content ul, .post-content ol {
  font-weight: 500;
}
.post-content h2, 
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
	margin-top:32px;
}
.post-content img.alignright {
	float:right;
	margin-left:16px
}
.post-content img.alignleft {
	float:left;
	margin-right:16px
}
.post-content img.aligncenter {
	margin:0 auto;
}
.post-content ul, .post-content ol {
	margin-top:32px;
}
.post-content iframe{
	aspect-ratio: 16 / 9;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.post-content .wp-caption,
.post-content .wp-block-image{
	margin:0 auto
}
.post-content .wp-caption img {
	margin:0 auto;
}
.wp-caption-text {
	text-align:center
}
.post-content .gallery {
	display:flex;
	
	gap: 20px;
    margin: 32px 0;
    justify-content: center;
}
@media only screen and (max-width:768px) {
	.post-content .gallery {
		flex-wrap:wrap;
	}
}
.post-content .gallery-item > div,
.post-content .gallery-item > a,
.post-content .gallery-item > div > a,
.post-content .gallery-item picture {
	height:100%;
	display:block
}
.post-content .gallery-item img {
	height:100%;
	object-fit:cover;
}

.post-content ul, .post-content ol {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.post-content ul ul, .post-content ul ol, .post-content ol ul, .post-content ol ol {
  margin-top: 15px;
}
.post-content ul {
  list-style: none;
  padding: 0 0 0 10px;
}
.post-content ul li {
  padding-left: 14px;
  position: relative;
}
.post-content ul li:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background-color: currentColor;
  border-radius: 50%;
  left: 0;
  top: calc((1.5em - 4px) / 2);
}
.post-content ol {
  padding: 0 0 0 20px;
}
.post-content ol li {
  padding-left: 3px;
}
.post-content img {
  border-radius: 18px;
	    max-width: 100%;
    height: auto;
}
.post-content .typography--h4, .post-content .typography--h5 {
  margin-bottom: -7px;
}
.post-content__block {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.post-content__info {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

ul.style-lower-latin {
  list-style: lower-latin;
  padding-left: 22px;
}
ul.style-lower-latin li {
  padding-left: 3px;
}
ul.style-lower-latin li:before {
  display: none;
}

/* POST-SOCIAL styles */
.post-social {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px;
}
.post-social--center {
  justify-content: center;
}
.post-social--border {
  padding-top: 32px;
  border-top: 1px solid var(--Beige-Bg);
}
.post-social__item {
  width: 56px;
  height: 56px;
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 18px;
  background-color: var(--Dark-Bg);
  color: var(--White);
  font: 700 16px/1.4 "Manrope", sans-serif;
  letter-spacing: -0.02em;
  border: none;
  outline: none;
  transition: all .2s;
  cursor: pointer;
}
.post-social__item:hover, .copied {
  background-color: var(--Orange);
  color: var(--Dark-Bg);
}
.post-social__styled {
  width: auto;
  min-width: 133px;
  padding-left: 32px;
  padding-right: 32px;
}

.checkmark__circle {
  stroke-dasharray: 198;
  stroke-dashoffset: 198;
  animation: draw1 .5s linear forwards;
}
.checkmark__check {
  stroke-dasharray: 45;
  stroke-dashoffset: 45;
  animation: draw2 .4s linear forwards;
  animation-delay: .6s;
}
@keyframes draw1 {
  0% {
    stroke-dashoffset: 198;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes draw2 {
  0% {
    stroke-dashoffset: 45;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

/* POST-SWIPER */
.post-swiper {
  width: 100%;
}
.post-swiper .news {
  max-width: 416px;
}
.post-swiper.swiper-initialized .news {
  max-width: 100%;
}
.post-swiper.swiper {
  overflow: visible;
}
.post-swiper .swiper-slide {
  height: auto;
}

/* QUOTER styles */
.quoter {
  margin: 0;
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  border-left: 2px solid var(--Orange);
  padding: 8px 0 8px 20px;
}
.quoter_my {
  margin-top: 36px;
  margin-bottom: 47px;
}
.quoter__text {
  margin: 0;
  display: block;
}
.quoter__text.typography--h3 {
  margin-bottom: 0;
}
.quoter__text p {
  font-weight: inherit;
}
.quoter__author {
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  align-items: center;
  gap: 12px;
}
.quoter__author-avatar {
  width: 48px;
  height: 48px;
  flex-shrink: 0;
  border-radius: 50%;
  overflow: hidden;
}
.quoter__author-avatar img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: inherit;
}
.quoter__author-name {
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: -0.02em;
}
.quoter__author-role {
  font-size: 14px;
  font-weight: 500;
}

/* VIDEO styles */
.video {
  padding-top: 56.25%;
  position: relative;
  overflow: hidden;
  background-color: var(--Beige-Bg);
  border-radius: 32px;
  height: 0;
}
.video__inner, .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video__container {
  cursor: pointer;
}
.video__container:hover .video__play {
  background-color: rgba(0, 0, 0, 0.6);
}
.video__container:hover .video__play-icon {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.video__poster {
  -o-object-fit: cover;
  object-fit: cover;
}
.video__play {
  position: absolute;
  width: 88px;
  height: 88px;
  border-radius: 50%;
  display: grid;
  place-content: center;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: all 0.2s;
}
.video__play-icon {
  will-change: transform;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.video iframe {
  border: none;
}

/* @media MIN */
@media (min-width: 768px) {
  .post-content .typography--h3 {
    margin-bottom: 6px;
  }
}
/* @media MAX */
@media (max-width: 1200px) {
  .post-main-grid {
    gap: 30px;
  }
  .post-column {
    gap: 30px;
  }
}
@media (max-width: 991px) {
  .post-column__aside {
    display: none;
  }
}
@media (max-width: 767px) {
  .quoter_my {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .video {
    border-radius: 18px;
  }
  .video__play {
    width: 66px;
    height: 66px;
  }
  .post-social {
    gap: 6px;
  }
}
@media (max-width: 700px) {
  .post-main-grid {
    flex-wrap: wrap;
    gap: 60px;
  }
  .post-main-grid__item {
    width: 100%;
  }
}